
@media (min-width:981px) {
	.et_pb_gutter.et_pb_gutters1 #left-area {
		width: 75%;
	}
	
	.et_pb_gutter.et_pb_gutters1 #sidebar {
		width: 25%;
	}
	
	.et_pb_gutters1.et_right_sidebar #left-area {
		padding-right: 0;
	}
	
	.et_pb_gutters1.et_left_sidebar #left-area {
		padding-left: 0;
	}
	
	.et_pb_gutter.et_pb_gutters1.et_right_sidebar #main-content .container:before {
		right: 25% !important;
	}
	
	.et_pb_gutter.et_pb_gutters1.et_left_sidebar #main-content .container:before {
		left: 25% !important;
	}
	
	.et_pb_gutters1 .et_pb_column, .et_pb_gutters1.et_pb_row .et_pb_column {
		margin-right: 0;
	}
	
	.et_pb_gutters1 .et_pb_column_4_4, .et_pb_gutters1.et_pb_row .et_pb_column_4_4 {
		width: 100%;
	}
	
	.et_pb_gutters1 .et_pb_column_4_4 .et_pb_module, .et_pb_gutters1.et_pb_row .et_pb_column_4_4 .et_pb_module {
		margin-bottom: 0;
	}
	
	.et_pb_gutters1 .et_pb_column_3_4, .et_pb_gutters1.et_pb_row .et_pb_column_3_4 {
		width: 75%;
	}
	
	.et_pb_gutters1 .et_pb_column_3_4 .et_pb_module, .et_pb_gutters1.et_pb_row .et_pb_column_3_4 .et_pb_module {
		margin-bottom: 0;
	}
	
	.et_pb_gutters1 .et_pb_column_2_3, .et_pb_gutters1.et_pb_row .et_pb_column_2_3 {
		width: 66.667%;
	}
	
	.et_pb_gutters1 .et_pb_column_2_3 .et_pb_module, .et_pb_gutters1.et_pb_row .et_pb_column_2_3 .et_pb_module {
		margin-bottom: 0;
	}
	
	.et_pb_gutters1 .et_pb_column_3_5, .et_pb_gutters1.et_pb_row .et_pb_column_3_5 {
		width: 60%;
	}
	
	.et_pb_gutters1 .et_pb_column_3_5 .et_pb_module, .et_pb_gutters1.et_pb_row .et_pb_column_3_5 .et_pb_module {
		margin-bottom: 0;
	}
	
	.et_pb_gutters1 .et_pb_column_1_2, .et_pb_gutters1.et_pb_row .et_pb_column_1_2 {
		width: 50%;
	}
	
	.et_pb_gutters1 .et_pb_column_1_2 .et_pb_module, .et_pb_gutters1.et_pb_row .et_pb_column_1_2 .et_pb_module {
		margin-bottom: 0;
	}
	
	.et_pb_gutters1 .et_pb_column_2_5, .et_pb_gutters1.et_pb_row .et_pb_column_2_5 {
		width: 40%;
	}
	
	.et_pb_gutters1 .et_pb_column_2_5 .et_pb_module, .et_pb_gutters1.et_pb_row .et_pb_column_2_5 .et_pb_module {
		margin-bottom: 0;
	}
	
	.et_pb_gutters1 .et_pb_column_1_3, .et_pb_gutters1.et_pb_row .et_pb_column_1_3 {
		width: 33.3333%;
	}
	
	.et_pb_gutters1 .et_pb_column_1_3 .et_pb_module, .et_pb_gutters1.et_pb_row .et_pb_column_1_3 .et_pb_module {
		margin-bottom: 0;
	}
	
	.et_pb_gutters1 .et_pb_column_1_4, .et_pb_gutters1.et_pb_row .et_pb_column_1_4 {
		width: 25%;
	}
	
	.et_pb_gutters1 .et_pb_column_1_4 .et_pb_module, .et_pb_gutters1.et_pb_row .et_pb_column_1_4 .et_pb_module {
		margin-bottom: 0;
	}
	
	.et_pb_gutters1 .et_pb_column_1_5, .et_pb_gutters1.et_pb_row .et_pb_column_1_5 {
		width: 20%;
	}
	
	.et_pb_gutters1 .et_pb_column_1_5 .et_pb_module, .et_pb_gutters1.et_pb_row .et_pb_column_1_5 .et_pb_module {
		margin-bottom: 0;
	}
	
	.et_pb_gutters1 .et_pb_column_1_6, .et_pb_gutters1.et_pb_row .et_pb_column_1_6 {
		width: 16.6667%;
	}
	
	.et_pb_gutters1 .et_pb_column_1_6 .et_pb_module, .et_pb_gutters1.et_pb_row .et_pb_column_1_6 .et_pb_module {
		margin-bottom: 0;
	}
	
	.et_pb_gutters1 .et_full_width_page.woocommerce-page ul.products li.product {
		width: 25%;
		margin-right: 0;
		margin-bottom: 0;
	}
	
	.et_pb_gutters1.et_left_sidebar.woocommerce-page #main-content ul.products li.product, .et_pb_gutters1.et_right_sidebar.woocommerce-page #main-content ul.products li.product {
		width: 33.333%;
		margin-right: 0;
	}
}

@media (max-width:980px) {
	.et_pb_gutters1 .et_pb_column, .et_pb_gutters1 .et_pb_column .et_pb_module, .et_pb_gutters1.et_pb_row .et_pb_column, .et_pb_gutters1.et_pb_row .et_pb_column .et_pb_module {
		margin-bottom: 0;
	}
	
	.et_pb_gutters1 .et_pb_row_1-2_1-4_1-4>.et_pb_column.et_pb_column_1_4, .et_pb_gutters1 .et_pb_row_1-4_1-4>.et_pb_column.et_pb_column_1_4, .et_pb_gutters1 .et_pb_row_1-4_1-4_1-2>.et_pb_column.et_pb_column_1_4, .et_pb_gutters1 .et_pb_row_1-5_1-5_3-5>.et_pb_column.et_pb_column_1_5, .et_pb_gutters1 .et_pb_row_3-5_1-5_1-5>.et_pb_column.et_pb_column_1_5, .et_pb_gutters1 .et_pb_row_4col>.et_pb_column.et_pb_column_1_4, .et_pb_gutters1 .et_pb_row_5col>.et_pb_column.et_pb_column_1_5, .et_pb_gutters1.et_pb_row_1-2_1-4_1-4>.et_pb_column.et_pb_column_1_4, .et_pb_gutters1.et_pb_row_1-4_1-4>.et_pb_column.et_pb_column_1_4, .et_pb_gutters1.et_pb_row_1-4_1-4_1-2>.et_pb_column.et_pb_column_1_4, .et_pb_gutters1.et_pb_row_1-5_1-5_3-5>.et_pb_column.et_pb_column_1_5, .et_pb_gutters1.et_pb_row_3-5_1-5_1-5>.et_pb_column.et_pb_column_1_5, .et_pb_gutters1.et_pb_row_4col>.et_pb_column.et_pb_column_1_4, .et_pb_gutters1.et_pb_row_5col>.et_pb_column.et_pb_column_1_5 {
		width: 50%;
		margin-right: 0;
	}
	
	.et_pb_gutters1 .et_pb_row_1-2_1-6_1-6_1-6>.et_pb_column.et_pb_column_1_6, .et_pb_gutters1 .et_pb_row_1-6_1-6_1-6>.et_pb_column.et_pb_column_1_6, .et_pb_gutters1 .et_pb_row_1-6_1-6_1-6_1-2>.et_pb_column.et_pb_column_1_6, .et_pb_gutters1 .et_pb_row_6col>.et_pb_column.et_pb_column_1_6, .et_pb_gutters1.et_pb_row_1-2_1-6_1-6_1-6>.et_pb_column.et_pb_column_1_6, .et_pb_gutters1.et_pb_row_1-6_1-6_1-6>.et_pb_column.et_pb_column_1_6, .et_pb_gutters1.et_pb_row_1-6_1-6_1-6_1-2>.et_pb_column.et_pb_column_1_6, .et_pb_gutters1.et_pb_row_6col>.et_pb_column.et_pb_column_1_6 {
		width: 33.333%;
		margin-right: 0;
	}
	
	.et_pb_gutters1 .et_pb_row_1-6_1-6_1-6_1-6>.et_pb_column.et_pb_column_1_6, .et_pb_gutters1.et_pb_row_1-6_1-6_1-6_1-6>.et_pb_column.et_pb_column_1_6 {
		width: 50%;
		margin-right: 0;
	}
}

@media (max-width:767px) {
	.et_pb_gutters1 .et_pb_column, .et_pb_gutters1 .et_pb_column .et_pb_module, .et_pb_gutters1.et_pb_row .et_pb_column, .et_pb_gutters1.et_pb_row .et_pb_column .et_pb_module {
		margin-bottom: 0;
	}
}

@media (max-width:479px) {
	.et_pb_gutters1 .et_pb_column, .et_pb_gutters1.et_pb_row .et_pb_column {
		margin: 0 !important;
	}
	
	.et_pb_gutters1 .et_pb_column .et_pb_module, .et_pb_gutters1.et_pb_row .et_pb_column .et_pb_module {
		margin-bottom: 0;
	}
}

.et_pb_bg_layout_light.et_pb_module.et_pb_button {
	color: #2ea3f2;
}

.et_pb_module.et_pb_button {
	display: inline-block;
	color: inherit;
}

.et_pb_button_module_wrapper.et_pb_button_alignment_left {
	text-align: left;
}

.et_pb_button_module_wrapper.et_pb_button_alignment_right {
	text-align: right;
}

.et_pb_button_module_wrapper.et_pb_button_alignment_center {
	text-align: center;
}

.et_pb_button_module_wrapper>a {
	display: inline-block;
}

@media (max-width:980px) {
	.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_left {
		text-align: left;
	}
	
	.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_right {
		text-align: right;
	}
	
	.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_center {
		text-align: center;
	}
}

@media (max-width:767px) {
	.et_pb_button_module_wrapper.et_pb_button_alignment_phone_left {
		text-align: left;
	}
	
	.et_pb_button_module_wrapper.et_pb_button_alignment_phone_right {
		text-align: right;
	}
	
	.et_pb_button_module_wrapper.et_pb_button_alignment_phone_center {
		text-align: center;
	}
}

.et_pb_button[data-icon]:not([data-icon=""]):after {
	content: attr(data-icon);
}

@media (max-width:980px) {
	.et_pb_button[data-icon-tablet]:not([data-icon-tablet=""]):after {
		content: attr(data-icon-tablet);
	}
}

@media (max-width:767px) {
	.et_pb_button[data-icon-phone]:not([data-icon-phone=""]):after {
		content: attr(data-icon-phone);
	}
}
